var scopeName = "vue.pug.directives";
var injectionSelector = "L:meta.tag.other -text.html.vue-html";
var patterns = [
	{
		include: "source.vue#vue-directives"
	}
];
var information_for_contributors = [
	"This file has been converted from https://github.com/vuejs/vetur/blob/master/",
	"If you want to provide a fix or improvement, please create a pull request against the original repository.",
	"Once accepted there, we are happy to receive an update request."
];
var directives_tmLanguage = {
	scopeName: scopeName,
	injectionSelector: injectionSelector,
	patterns: patterns,
	information_for_contributors: information_for_contributors
};

export { directives_tmLanguage as default, information_for_contributors, injectionSelector, patterns, scopeName };
